Manifest-Version: 1.0
Build-Jdk: 1.7.0_75
Built-By: genie.orion
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.properties
SHA1-Digest: cMW+Ki3sMB18mbq4ZY7J5vY4ou4=

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: license.html
SHA1-Digest: Z5WKoRSIDCgQNswUpOU/oSPE2a0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.xml
SHA1-Digest: zOn9/WZhZCUGfIslW8ST93xEHeg=

Name: feature.properties
SHA1-Digest: D5gVZ7ubxljAd2ftuy5JubIcPTo=

Name: feature.xml
SHA1-Digest: CUgYSXmpVdyb2CvTTJWv08cIGtk=

